# Method Image.Image()->`-()

Method `-

  ```object`` res = `Image.Image()` - `operand``
  ```object`` res = `Image.Image()` - `color``
  ```object`` res = `Image.Image()` - `value``

Description

  makes a new image out of the difference

Parameter `operand`

  the other image to compare with; the images must have the same size.

Parameter `color`

  an array in format ({r,g,b}), this is equal to using an uniform-colored image.

Parameter `value`

  equal to ({value,value,value}).

Returns

  the new image object

See also

  `+, `|, `&amp;, `*, Image.Layer, min, max, `==